[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=SWARM || Mitty Cefiro

[BASIC]
GRAPHICS_OFFSET=0,-0.51,-0.20
GRAPHICS_PITCH_ROTATION=-0.8
TOTALMASS=1380
INERTIA=1.705,1.375,4.765

[GRAPHICS]
DRIVEREYES=-0.386374,1.04969,-0.076694
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=3.117192
BUMPER_CAMERA_POS=0.000000,0.442000,2.280000
BONNET_CAMERA_POS=0.000000,0.690000,0.330000
MIRROR_POSITION=0.0,1.2,0.393
SHAKE_MUL=4
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=11
BUMPER_CAMERA_PITCH=-1.145897
BONNET_CAMERA_PITCH=-2.291793
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.5
STEER_ASSIST=0
STEER_LOCK=450
STEER_RATIO=8.8
LINEAR_STEER_ROD_RATIO=-0.00107

[FUEL]
CONSUMPTION=0.0014
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0,0.1503866,-1.422339

[RIDE]
PICKUP_FRONT_HEIGHT=-0.33
PICKUP_REAR_HEIGHT=-0.345

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

